@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
}



a:link, a:visited{
	color:#333;
	text-decoration:none;
}

a:hover{
	color:#09F;
	text-decoration:none;
}

#global {
	position:absolute;
	left: 50%;
	top: 50%;
	width: 940px;
	height: 270px;
	margin-top: -150px; /* moitié de la hauteur */
	margin-left: -470px; /* moitié de la largeur */
	background-color: #eee;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	
	-webkit-box-shadow: 0px 0px 10px #999;
	-moz-box-shadow: 0px 0px 20px #999;
	box-shadow: 0px 0px 20px #999;
}

#global ul li{
	list-style:none;
	display:inline-block;
	width:200px;
	text-align:center;
	padding:5px;
}
